#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 filelock
version:              0.1.1.5
visibility:           public
id:                   filelock-0.1.1.5-3M9C3i5h62tI8QKMqmfXtk
key:                  filelock-0.1.1.5-3M9C3i5h62tI8QKMqmfXtk
license:              LicenseRef-PublicDomain
maintainer:           tak@anoak.io
author:               Takano Akio
homepage:             http://github.com/takano-akio/filelock
synopsis:             Portable interface to file locking (flock / LockFileEx)
description:
    This package provides an interface to Windows and Unix
    file locking functionalities.

category:             System
abi:                  71f6739a5b651938e5d7c9b0da0e0d80
exposed:              True
exposed-modules:      System.FileLock
hidden-modules:
    System.FileLock.Internal.Flock System.FileLock.Internal.LockFileEx

import-dirs:          /usr/lib/ghc-9.0.2/site-local/filelock-0.1.1.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/filelock-0.1.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-filelock
hs-libraries:         HSfilelock-0.1.1.5-3M9C3i5h62tI8QKMqmfXtk
depends:              base-4.15.1.0 unix-2.7.2.2
haddock-interfaces:   /usr/share/doc/haskell-filelock/html/filelock.haddock
haddock-html:         /usr/share/doc/haskell-filelock/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

